NWCHEM(1)

NAME
nwchem - high-performance computational chemistry software

SYNOPSIS
nwchem input_file

DESCRIPTION
nwchem provides many methods for computing the properties of molecular and periodic systems using standard quantum mechanical descriptions of the electronic wavefunction or density. Its classical molecular dynamics capabilities provide for the simulation of macromolecules and solutions, including the computation of free energies using a variety of force fields. These approaches may be combined to perform mixed quantum-mechanics and molecular-mechanics simulations.

OPTIONS
There are no command line options to use.

SEE ALSO
There is a comprehensive online manual at https://nwchemgit.github.io.

AUTHORS
This manual page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian GNU/Linux distribution but may be used by others as well.